/**

Stylesheet dedicated to structure elements

**/

body{
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
}

#header{
	width: 850px;
	height: 67px;
	margin: 20px auto 0px auto;
	background-color:#FFFFFF;
}

#mainmenu{
	width: 850px;
	height: 67px;
	margin: 0px auto 0px auto;
	background-color:#FFFFFF;
}

#content{
	width: 850px;
	height: 67px;
	margin: 20px auto 0px auto;
	background-color: #FFFFFF;
}

#center{
	width: 450px;
	height: 40px;
	background-color: #FFFFFF;
}

#right{
	width: 300px;
	height: 40px;
	background-color: #FFFFFF;
}

